.error-msg {
    background: #f7e7e4;
    border-color: #ecbeb6;
    color: #b55351;
    padding: 4px;
}
.alert .close {
    position: relative;
    top: -2px;
    line-height: 20px;
}
.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
}
#overlay {
    background: rgba(255,255,255,0.7);
    color: #000;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    float: left;
    text-align: center;
    padding-top: 20%;
    opacity:0.5;
    font-size:50px;
    z-index:100000;
}

.datepicker { 
  z-index: 99999999 !important;
}

@media print {
    a[href]:after, .sorting_asc:after, .sorting_desc:after, .sorting:after {
        content: none !important;
    }
    
    #dataTable_length, #dataTable_filter, #dataTable_info, #dataTable_paginate {
        display: none;
    }
    
    .table > thead > tr > th, .table-condensed > thead > tr > th {
        padding: 0 !important;
    }
}

input:required, input[type='file']:required, input[type='password']:required, select:required {
    box-shadow:none;
}

.simply-section {
    display: inline-block !important;
}
.scroll-up {
    bottom: 20px;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 1000;
}
.scroll-down {
    top: 60px;
    position: fixed;
    right: 20px;
    z-index: 1000;
}
.sug_container{
    height: auto;
    width: 200px;
    background-color: white;
    margin-bottom: 10px;
    margin-left: 40px;
    position: relative;
}
.member_list{
    list-style-type: none;
    padding: 10px;
    background-color: #ccc;
}
li.member{
    padding: 5px 10px;
    cursor: pointer;
}
li.member:hover{
    background-color: white;
}